body{ background:#fff; color:#666; }


/* CLASS PUBLIC
---------------------------------------------------------------*/

a {  text-decoration:none; outline:none; }
a:hover { color:#F00;}

.jv-module, ul.plan li{ margin-bottom:10px; position:relative; overflow:hidden}

.jv-module h3.title{ background:url(img/bg-h2.png) repeat-x; height:29px; line-height:28px; text-align:center; text-transform:uppercase; position:relative; font-size:100%; padding-right:6px; margin:0; position:relative}

.jv-module h3 span{ background: url(img/icon-leaves.png) no-repeat ;display:block}
.jv-module h3 .arrow{ background:url(img/icon-arrow.png) no-repeat; width:18px; height:7px; position:absolute; left:48%; bottom:-5px}

#jv-modulebox1 .jv-module, #jv-sidebar1 .jv-module, .blog .items-row .in_column, ul.plan h4, .jv-bots-2 .agent p, #contenttop .module-lastactive,
.jv-footer-2 .jv-module, .jv-footer-2 .jv-module p,.module-lastactive, .module-plan-research ul.plan{ margin:0}

/* HEADER
---------------------------------------------------------------*/
#jv-header .jv-inner{ background:url(img/bg-header.jpg) no-repeat; height:400px; position:relative}

/* Logo */
.jv-logo  { position:absolute; top:20px; left:60px}
#logo, #logo a { width:320px; height:79px; float:left;}

.readmore a, .module-donate a{ background:#cacaca url(img/bg-bt.png) repeat-x; padding:0 5px; font-weight:700; font-size:11px; position:relative !important; line-height:21px; display:block; float:left}

/* MENU
---------------------------------------------------------------*/
.jv-menu { position: absolute; top:125px; left:0;}
ul.vertical > li{ margin-bottom:10px}

/* MODULE
---------------------------------------------------------------*/
#jv-modulebox1 .contentmod, .blog .items-row .createdate,#contenttop .jv-tabs.tabs2 .jv-tabs-container, .blog .items-row .readmore a, .blog-section .items-more ul{ padding:0}

#jv-container .jv-block{ background:#f4f4f4}

/**Modulebox1**/
#jv-modulebox1 .jv-inner{ border-bottom:1px solid #b0b0b0}
#jv-modulebox1 .jv-grid{ float:left}

.jv-user1 .jv-new h3 > a, .jv-user3 .jv-new h3 > a, #jv-sidebar1{ color:#fff}
.jv-user1 .jv-new h3 > a:hover, .jv-user3 .jv-new h3 > a:hover{ color:#f00}

#jv-modulebox1 .jvnews-content .jv-new, .contentmod{ padding:10px}
#jv-modulebox1 .jvnews-content .jv-new img, .gallery1 .gallery-item li img{ border:1px solid #fff}

/*User1*/
#jv-modulebox1 .jv-user1, #jv-modulebox1 .jv-user3{ width:33% !important}
#jv-modulebox1 .jv-user2{ width:34% }
.jv-user1 .jv-module{ background:#8a8a8a url(img/bg-user1.png) repeat-x; }
.jv-user1 .jvnews-content{ border-right:1px solid #999}

/*User2*/
.jv-user2 .jv-module{ background:#c9c9c9 url(img/bg-user2.png) repeat-x;}
.jv-user2 .jvnews-content{ border-left:1px solid #fff; border-right:1px solid #999 }

/*User3*/
.jv-user3 .jvnews-content{ border-left:1px solid #fff}

/**Sidebar1**/
#jv-sidebar1 h3 span{ background-position: 100% 1px}
#jv-sidebar1 .jv-inner{  padding-bottom:10px; margin:0 10px 0 0; min-height:975px}

/*About us*/
.jv-left .blockquote { font-size:113%; position:relative}

.blockquote p .pl{ padding-left:25px}
.blockquote span.sq{ background-image:url(img/sq.png); width:23px; height:18px; position:absolute; text-indent:-999em; font-size:0 }
.blockquote .sl{ left:0; top:-5px}
.blockquote .sr{ right:0; bottom:-5px}

/*Donate*/
.module-donate img{ float:right; margin-left:5px; border:1px solid #fff}

/*Random_images*/
.random_images img, .module-activities .jv-new img, #jv-sidebar2 .jv-module, .jv-bots-2 .jv-module{ border:1px solid}

.random_images{ position:relative}
.random_images .caption{ position:absolute; bottom:5px; right:5px; font-size:16px; text-transform:uppercase; font-weight:700}

/*Activities*/
.module-activities .jv-new{ overflow:visible !important}
.items-more h2{ font-weight:normal}


/*Support*/
.module-support{ font-size:11px}

/*Our program*/
.category li a, ul.plan li a{ font-weight:700; line-height:24px; background-image:url(img/icon-cricle.png) ; background-repeat:no-repeat; padding-left:15px; display:block}

/*Gallery*/
.module-gallery .contentmod{ padding:10px 1px 5px}
.module-gallery  .gallery1 li{ margin:2px}
.gallery1 .jv-caption{ display:none}

/*Last active*/
.module-lastactive h2.title, .title_article, .page_heading{ text-transform:uppercase; font-weight:normal}

.module-lastactive .column, .blog .items-row{ padding-bottom:15px; margin-bottom:16px; background:url(img/line1.png) repeat-x bottom left}
.module-lastactive .column h3{ font-size:100%; margin-bottom:5px}
.module-lastactive .column a{ color:#666}

.jv-detail, .blog .article-info{ float:right; background:#CACACA url(img/bg-bt.png) repeat-x; height:21px; line-height:21px; padding:0 4px; font-size:10px; position:relative;}

/*plan-research*/
.jv-bots-2 .agent{ float:right; width:32%; text-align:center}
.jv-bots-2 .agent img{ border:1px solid #fff; margin-bottom:10px}
.jv-bots-2 .agent p{ font-weight:700}

.jv-bots-2 div.plan{ float:left; width:68%}

/**Content**/
#maincontent .jv-inner{ padding-top:10px}
.items-leading p{ text-align:justify}

/*Blog*/
.blog .article-info, #emailForm .button, #contenttop .jv-tabs.tabs2 .jv-tabs-handler li{ border:0;}

.blog .items-row .title_article,  .blog .items-row{margin-bottom:5px}
.blog .items-row img{ float:left; width:140px; height:90px; border:1px solid #fff; margin-right:10px}
.blog .items-row .title_article{ font-size:100%; color:#666; text-transform:capitalize; font-weight:700;}
.blog .items-row .readmore a{ background:none;}

.blog-section .items-more ul li{ list-style-type:none; background-image: url(img/icon-leaves.png); background-repeat: no-repeat ; padding-left:25px; line-height:24px}

/*Article*/
#page-article .in_page .title_article{ text-transform:capitalize}
#page-article .in_page > img{ width:220px; float:left; margin-right:10px}
#page-article .in_page .article-info{ display:none}

/*Contact*/
.contact_address{ margin-bottom:20px}
.contact_address img{ vertical-align:middle}

#emailForm .inputbox{ height:20px; line-height:20px; padding-left:2px; border:1px solid #ccc}
#emailForm textarea{ height:120px !important; width:295px}
#emailForm .button{ margin-left:160px; background:#cacaca url(img/bg-bt.png) repeat-x; padding:2px 5px; position:relative}

/*Program*/
#contenttop .jv-module{ margin-bottom:30px}
#contenttop .contentmod, .module-partner .contentmod{ padding:10px 0 0}

#contenttop .jv-tabs.tabs2 .jv-tabs-handler { height:45px;  background: url(img/bg-user2.png) repeat-x scroll left bottom #C9C9C9; margin:0; overflow:hidden}
#contenttop .jv-tabs.tabs2 .jv-tabs-handler li{ width:33.3%; margin:0; background:none; position:relative; list-style-type:none}
#contenttop .jv-tabs ul.jv-tabs-handler a { line-height:16px; text-align:center; padding:6px 0; color:#666}

#contenttop .jv-tabs ul.jv-tabs-handler a span{ display:block}

#contenttop .jv-tabs.tabs2 ul.jv-tabs-handler li.jv-tabs-handler-selected,#contenttop .jv-tabs.tabs2 ul.jv-tabs-handler li:hover
{background-image:url(img/bg-user1.png); background-color:#8A8A8A;}

#contenttop .jv-tabs.tabs2 ul.jv-tabs-handler li.jv-tabs-handler-selected a,#contenttop .jv-tabs.tabs2 ul.jv-tabs-handler li:hover a{ color:#fff; }
#contenttop .jv-tabs-handler-selected .arrow, #contenttop .jv-tabs-handler li:hover .arrow{ background:url(img/bg-arrow.png) no-repeat; width:18px; height:6px; position:absolute; top:-6px; left:45%; z-index:100}

/*About us*/
#about-us ul{ margin-bottom:10px;}
#about-us ul li{ background-image:url(img/icon-leaves.png); background-repeat:no-repeat; padding-left:25px; line-height:25px; list-style-type:none}

/*Partner*/
.module-partner{ text-align:center}

/* FOOTER
---------------------------------------------------------------*/
#jv-footer .jv-inner{ background:#666; padding:10px}
#jv-footer .copyright{ width:50%}

/*Logo footer*/
.jv-logo-f{ float:left; width:220px; margin-top:3px}
#logo-f, #logo-f a { width:209px; height:52px; float:left;}

/*Copyright*/
.copyright{ float:left; margin-top:15px; text-align:center; color:#fff; font-weight:700; font-size:11px;}

/*footer2*/
.jv-footer-2 .jv-module a{ margin:0 2px}
.jv-footer-2 .title{  margin-bottom:3px; font-weight:normal; font-size:135%}

div.jv-footer small {display: block;}